[song]
name = Your Face
artist = wisp
album = Pandora
genre = Alternative
year = 2024
loading_phrase = Wisp, whose real name is Natalie R. Lu, has mentioned that while she prefers to keep the song's true meaning private, it was inspired by someone she enjoyed talking to and revolves around the <i>"circumstances that hold you back from expressing your love."</i>
diff_guitar = 3
diff_rhythm = 
diff_bass = 2
diff_drums = 3
diff_keys = 
diff_guitarghl = 
diff_bassghl = 
preview_start_time = 
icon = 
album_track = 2
playlist_track = 
charter = DragonVu
modchart = 
song_length = 237340
delay = 
video_start_time = 

